﻿@import url(fontiran.css); /* لینک فایلی که وظیفه بارگذاری فونت ها را برعهده دارد */
h1, h2, h3, h4, h5, h6,input, textarea,a,li,label,p,asp
{
    font-family: IRANSan !important;
font-size: 15px;
font-style:normal;

}
.numric
{
	font-family: IRANSan !important;
	
	}

span
{
font-family:Glyphicons Halflings;
}